1. 3
  1.  

  2. 2

    I also realized there is nothing in the PyPI package description that actually indicates what version of Python is being targeted

    These might be poorly exposed, but there is a long list of classifers for projects which contain the python versions.